/** url隱藏傳遞參數
 *  url hidden passing parameters
 */
function root_url_reset(){
	var nUrl = '/'+window.location.href.split('?')[0].split('/').splice(3).filter((s)=>s.trim().length>0&&(!s.match(/index./g))).join('/');
	window.history.pushState({ path: nUrl }, '', nUrl);
}